name: free_user_cap_group_sharing_remediation
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/86277
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/352633
milestone: '15.0'
type: development
group: group::conversion
default_enabled: false
